MiCkEy
set vip_0 20
set vip_stage_0 3

set vip_1 20
set vip_stage_1 3

set vip_2 20
set vip_stage_2 3

set vip_3 20
set vip_stage_3 3

set vip_4 20
set vip_stage_4 3

set vip_5 20
set vip_stage_5 3

set vip_6 20
set vip_stage_6 3

set vip_7 20
set vip_stage_7 3

set vip_8 20
set vip_stage_8 3

set vip_9 20
set vip_stage_9 3

set vip_10 20
set vip_stage_10 3

set vip_11 20
set vip_stage_11 3

set vip_12 20
set vip_stage_12 3

set vip_13 20
set vip_stage_13 3

set vip_14 20
set vip_stage_14 3

set vip_15 20
set vip_stage_15 3

set vip_16 20
set vip_stage_16 3

set vip_17 20
set vip_stage_17 3

set vip_18 20
set vip_stage_18 3

set vip_19 
set vip_stage_19 3

set vip_20 20
set vip_stage_20 3
